Loading...
Searching...
No Matches
osmo_eutran_cell_global_id Struct Reference

`#include <gsm23003.h>`

## Data Fields

struct osmo_plmn_id | plmn
uint32_t | eci

## Field Documentation

## eci

uint32_t osmo_eutran_cell_global_id::eci

## plmn

struct osmo_plmn_id osmo_eutran_cell_global_id::plmn

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm23003.h